Bug 1573744 - [DOCS] Azure File Access mode in docs - missing
Summary: [DOCS] Azure File Access mode in docs - missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: brice
QA Contact: Wenqi He
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 07:54 UTC by Vladislav Walek
Modified: 2018-05-28 05:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-28 05:20:48 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Vladislav Walek 2018-05-02 07:54:50 UTC
Document URL: 
https://docs.openshift.com/container-platform/3.9/architecture/additional_concepts/storage.html#pv-access-modes

Section Number and Name: 
Persistent Volumes -> Access Modes

Describe the issue: 
Missing access mode for Azure File in table (only AzureDisk is there)

Suggestions for improvement: 
Add Azure File - based on k8s docs - https://v1-9.docs.kubernetes.io/docs/concepts/storage/persistent-volumes/

Additional information:

Comment 2 brice 2018-05-17 04:05:17 UTC
PR created for this BZ:

https://github.com/openshift/openshift-docs/pull/9360

I don't think a review is needed. I'll merge.

Comment 3 openshift-github-bot 2018-05-17 04:19:51 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/63ada7a4bfdf045c1ab6e4466ea5888fdbf76be2
Merge pull request #9360 from bfallonf/azure_1573744

Bug 1573744 Added azure file to table in arch guide

Comment 4 brice 2018-05-17 04:38:07 UTC
PR has merged and cherrypicked into 3.4 -> 3.10.

Moving to release_pending.


Note You need to log in before you can comment on or make changes to this bug.